use dev_ln_scene;
#创建集合
db.createCollection("GalaxyUserInfoBo");
db.createCollection("GalaxySeriesInfoBo");


#创建索引
db.GalaxyUserInfoBo.createIndex({userId:"hashed"});
db.GalaxySeriesInfoBo.createIndex({skuId:"hashed"});

#创建分片
sh.enableSharding("dev_ln_scene");
sh.shardCollection("dev_ln_scene.GalaxyUserInfoBo",{"userId":"hashed"});
sh.shardCollection("dev_ln_scene.GalaxySeriesInfoBo",{"skuId":"hashed"});